GNOME gdm XDMCP Buffer Overflow Vulnerability

Bugtraq ID: 1233
Class: Boundary Condition Error
CVE: CVE-2000-0491
Remote: Yes
Local: No
Published: May 22 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: This vulnerability was posted to the Bugtraq mailing list on May 22, 2000 by Chris Evans <chris@ferret.lmh.ox.ac.uk>
Vulnerable: Martin K. Peterson gdm 2.2 .0
+ Mandriva Linux Mandrake 8.0
Martin K. Peterson gdm 2.0 .x BETA
+ GNOME Gnome 1.0 .x
Martin K. Peterson gdm 1.0 .x
+ GNOME Gnome 1.0 .x
Not Vulnerable: Turbolinux Turbolinux 6.0
Slackware OpenLinux 7.0
Slackware Linux 4.0
Slackware Linux 3.9
Slackware Linux 3.6
Slackware Linux 3.5
Slackware Linux 3.4
Slackware Linux 3.3
RedHat Linux 6.2 i386
RedHat Linux 6.1 i386
RedHat Linux 6.0
Mandriva Linux Mandrake 7.0
Mandriva Linux Mandrake 6.1
Mandriva Linux Mandrake 6.0
Debian Linux 2.3
Debian Linux 2.2
Debian Linux 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus